.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
html,
body {
  font-size: 16px;
}
ol {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
  counter-reset: ordered;
}
ol li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ol li:before {
  counter-increment: ordered;
  content: counter(ordered) ".";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
.blueimp-gallery ol li:before {
  content: "";
  display: none;
}
ul {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
}
ul li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ul li:before {
  content: "\002022";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
body {
  font-family: 'Arial', 'sans-serif';
  line-height: 1;
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  outline: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
.row {
  height: 100%;
}
.row:before {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
[class*="col-"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 764px) {
  [class*="col-"] {
    float: left;
    height: 100%;
  }
  .col-12 {
    width: 100%;
  }
  .col-11 {
    width: 91.66666667%;
  }
  .col-10 {
    width: 83.33333333%;
  }
  .col-9 {
    width: 75%;
  }
  .col-8 {
    width: 66.66666667%;
  }
  .col-7 {
    width: 58.33333333%;
  }
  .col-6 {
    width: 50%;
  }
  .col-5 {
    width: 41.66666667%;
  }
  .col-4 {
    width: 33.33333333%;
  }
  .col-3 {
    width: 25%;
  }
  .col-2 {
    width: 16.66666667%;
  }
  .col-1 {
    width: 8.33333333%;
  }
}
.widget {
  position: absolute;
}
.widget-section {
  position: relative;
}
.widget-smartsection {
  position: relative;
}
.widget-smartsection .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-section .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-button {
  cursor: pointer;
}
.widget-input-button {
  cursor: pointer;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.widget-form input[type="text"],
.widget-form textarea {
  box-sizing: content-box;
}
.widget-form .file-input-container {
  overflow: hidden;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.widget-form .file-input-container .file-input-button {
  border-radius: 3px;
  border: 1px solid #999;
  box-sizing: content-box;
  color: #000;
  background-color: #ebebeb;
  background-image: -moz-linear-gradient(top, #fff, #cdcdcd);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#cdcdcd));
  background-image: -webkit-linear-gradient(top, #fff, #cdcdcd);
  background-image: -o-linear-gradient(top, #fff, #cdcdcd);
  background-image: linear-gradient(to bottom, #fff, #cdcdcd);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffcdcdcd', GradientType=0);
  display: block;
  font-family: Arial, sans-serif;
  font-size: 10px;
  padding: 4px 5px 3px;
  margin: -9px 0 0;
  position: absolute;
  height: 10px;
  width: auto;
  top: 50%;
  right: 6px;
  line-height: 1;
  outline: 0;
  max-width: 60%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.widget-form .file-input-container .file-input {
  cursor: pointer;
  position: absolute;
  display: block;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  width: 100%;
  z-index: 1;
}
a.widget-image img {
  display: block;
  width: 100%;
  height: 100%;
}
.container-column {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.radio-container {
  position: relative;
}
.widget-icon::before,
.widget-icon i::before,
.widget-popupcloser::before,
.widget-popupcloser i::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.widget-popupcloser {
  z-index: 2147483647 !important;
}
.widget-text a {
  color: inherit;
}
.counter-type-4 .widget-container::after {
  background-image: -moz-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(100, 100, 100, 0.3)), to(rgba(0, 0, 0, 0.4)));
  background-image: -webkit-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -o-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: linear-gradient(to bottom, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');";
  background-position: 0 50%;
  background-size: 100% 2px;
  background-repeat: repeat-x;
  width: 100%;
  height: 100%;
  content: "-";
  position: absolute;
  top: 0;
  left: 0;
  color: rgba(0, 0, 0, 0);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text,
.widget-button[version="3"] .widget-text,
.widget-contact[version="3"] .widget-text {
  white-space: nowrap;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text {
  left: 0;
  position: absolute !important;
}
.widget-button .widget-overlay,
.widget-contact .widget-overlay,
.widget-input-button .widget-overlay {
  border-radius: inherit;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.widget-button:hover .widget-overlay,
.widget-contact:hover .widget-overlay,
.widget-input-button:hover .widget-overlay {
  background-color: rgba(255, 255, 255, 0.2);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
img[data-gallery]:hover {
  cursor: pointer;
}
.form-tooltip {
  position: absolute;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-break: auto;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  white-space: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  font-size: 12px;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 16699999;
  cursor: pointer;
}
.form-tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.form-tooltip.top {
  margin-top: -3px;
  padding: 5px 0;
}
.form-tooltip.right {
  margin-left: 3px;
  padding: 0 5px;
}
.form-tooltip.bottom {
  margin-top: 3px;
  padding: 5px 0;
}
.form-tooltip.left {
  margin-left: -3px;
  padding: 0 5px;
}
.form-tooltip-inner {
  max-width: 500px;
  padding: 8px 8px;
  color: #ffffff;
  text-align: center;
  background-color: #000000;
  border-radius: 4px;
}
.form-tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.form-tooltip.top .form-tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-left .form-tooltip-arrow {
  bottom: 0;
  right: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-right .form-tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.right .form-tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000000;
}
.form-tooltip.left .form-tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000;
}
.form-tooltip.bottom .form-tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-left .form-tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-right .form-tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.hidden {
  display: none;
}
.bg-cover,
.bg-cover .container {
  background-size: cover;
}
.bg-contain,
.bg-contain .container {
  background-size: contain;
}
@media screen and (max-width: 763px) {
  .form-tooltip-inner {
    max-width: 304px;
    padding: 8px;
  }
}
html[dir="rtl"] input[type="tel"],
.landingi-popup-body[dir="rtl"] input[type="tel"] {
  direction: rtl;
}
html[dir="rtl"] .widget-counterv2,
.landingi-popup-body[dir="rtl"] .widget-counterv2 {
  flex-direction: row-reverse;
}
html[dir="rtl"] .widget-form,
.landingi-popup-body[dir="rtl"] .widget-form {
  direction: ltr;
}
html[dir="rtl"] .widget-form .widget-container,
.landingi-popup-body[dir="rtl"] .widget-form .widget-container {
  direction: rtl;
}
:root { --color-primary-0:224,239,255;--color-primary-1:153,203,255;--color-primary-2:51,150,254;--color-primary-3:26,75,127;--color-primary-4:8,23,38;--color-secondary-0:254,240,219;--color-secondary-1:252,204,135;--color-secondary-2:249,152,15;--color-secondary-3:125,76,8;--color-secondary-4:37,23,2;--color-tertiary-0:255,255,255;--color-tertiary-1:255,255,255;--color-tertiary-2:255,255,255;--color-tertiary-3:128,128,128;--color-tertiary-4:38,38,38;--headlines-font-family:open sans;--paragraphs-font-family:open sans; }@media only screen and (max-width: 763px) {
    [class*="col-"] { width: 100%%; }
}@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}body { background-color:rgba(var(--color-tertiary-0),1);background-image:url("https://images.assets-landingi.com/MHrZYuml/bg.jpg");background-position:top left !important;background-repeat:repeat !important;background-attachment:fixed;background-size:cover !important;position:relative;display:block; }body.adaptive-delivery-prevent-bg, body.lazyload, body.lazyloading { background-image: none; }
#kJhTeFi4mESxCyFulaCTUA1qNTXbWTZs::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#kJhTeFi4mESxCyFulaCTUA1qNTXbWTZs > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#kJhTeFi4mESxCyFulaCTUA1qNTXbWTZs > .row > .video-iframe-container { display: none; }#kJhTeFi4mESxCyFulaCTUA1qNTXbWTZs > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r { background-color:rgba(0,0,0,0.5);background-image:none;border-bottom:0;border-left:0;border-right:0;border-top:0;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row .container { background-color: transparent; background-image: none; }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row .container > .video-iframe-container { display: none; }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row > .video-iframe-container { display: none; }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row .container { border-width: 0; border-radius: 0; }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row .container { width:60rem;height:23.5rem;font-size:0.875rem;font-family:var(--paragraphs-font-family);position:relative;display:block; }#Aao1qnTwnbEQ5wdm7X1ph1i877nOvHn0 { display:block;width:60rem;position:absolute;font-family:var(--headlines-font-family);font-size:3rem;font-weight:700;z-index:15000;line-height:1.5;letter-spacing:0;top:5rem;left:0rem;height:;color:rgba(var(--color-tertiary-0),1);text-align:center;text-align-last:center;font-style:normal;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;display:block; }
#FRdBGcsmotkJaOXkBpbX94XQZQND3qM6 { display:block;width:41.1865rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.0625rem;font-weight:300;z-index:15001;line-height:1.3;letter-spacing:0;top:16.4990234375rem;left:9.4059257507325rem;height:2.7615rem;color:rgba(var(--color-tertiary-0),1);text-align:center;text-align-last:center;font-style:normal;display:block; }
#L6IXhqSvQWwPEl4ETKP41Go7tVLnF9Aw { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:rgba(0,0,0,0.5);background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#L6IXhqSvQWwPEl4ETKP41Go7tVLnF9Aw > .row .container { background-color: transparent; background-image: none; }#L6IXhqSvQWwPEl4ETKP41Go7tVLnF9Aw::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#L6IXhqSvQWwPEl4ETKP41Go7tVLnF9Aw > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#L6IXhqSvQWwPEl4ETKP41Go7tVLnF9Aw > .row .container > .video-iframe-container { display: none; }#L6IXhqSvQWwPEl4ETKP41Go7tVLnF9Aw > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#L6IXhqSvQWwPEl4ETKP41Go7tVLnF9Aw > .row > .video-iframe-container { display: none; }#L6IXhqSvQWwPEl4ETKP41Go7tVLnF9Aw > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#L6IXhqSvQWwPEl4ETKP41Go7tVLnF9Aw > .row .container { border-width: 0; border-radius: 0; }#L6IXhqSvQWwPEl4ETKP41Go7tVLnF9Aw > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#L6IXhqSvQWwPEl4ETKP41Go7tVLnF9Aw > .row .container { font-size:0.875rem;font-family:var(--paragraphs-font-family);height:62.0625rem;width:60rem;position:relative;display:block; }#K8qrPANQeO6JqdyQEQPZ7kMZVfICFk9c { display:block;width:12.5rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.25rem;font-weight:700;z-index:15006;line-height:1.3;letter-spacing:0;top:0.5625rem;left:34.375rem;height:1.62489375rem;color:rgba(var(--color-tertiary-0),1);font-style:normal;display:block; }
#gT8nprdHmW50aVNO34Xrz8Eok24uszE3 { display:block;width:23.125rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.875rem;font-weight:700;z-index:15007;line-height:1.6;letter-spacing:0;top:10.1875rem;left:5.3125rem;height:2.999675rem;color:rgba(var(--color-tertiary-0),1);font-style:normal;text-align:left;text-align-last:left;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;display:block; }
#vzd7KJtxbXHdU1ZyD8n8tCxg7xc6xknR { display:block;width:22.625rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.375rem;font-weight:300;z-index:15008;line-height:1.3;letter-spacing:0;top:15.6875rem;left:5.3125rem;height:15.1855625rem;color:rgba(var(--color-tertiary-0),1);font-style:normal;display:block; }#vzd7KJtxbXHdU1ZyD8n8tCxg7xc6xknR li:not(:first-child){ padding-top:1.5625rem;padding-right:0;padding-bottom:0;padding-left:0; }#vzd7KJtxbXHdU1ZyD8n8tCxg7xc6xknR li:before{ content: "\2003"; background-image: url(https://images.assets-landingi.com/aX9Jx0qB/dot.png); }
#eGhv6CfVIymuUTsTC6hqu7MgZW4ccxSb { display:block;width:20rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.0625rem;font-weight:300;z-index:15012;line-height:1.3;letter-spacing:0;top:40.685224533081rem;left:34.375003814698rem;height:1.38075rem;color:rgba(var(--color-tertiary-0),1);text-align:center;text-align-last:center;font-style:normal;display:block; }
#ALhbr22dpHc9oon3Q6xoEkDffHnu1oO7 { box-sizing:content-box;color:#5d92ff;font-size:0.875rem;font-weight:400;line-height:1;height:1.25rem;width:1.25rem;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:flex;z-index:15013;top:0.625rem;left:11.875rem; }
#QlAZKZfuXgTT4kbBgVI4HEiWJCSfCUqG { box-sizing:content-box;color:#5d92ff;font-size:0.875rem;font-weight:400;line-height:1;height:1.25rem;width:1.25rem;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:flex;z-index:15014;top:0.625rem;left:31.25rem; }
#KDycS7wwqTp2W2AmvXyilcWvPaeMJwWe { color:rgba(var(--color-tertiary-0),1);display:block;width:33.0620625rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1rem;font-weight:normal;z-index:15015;line-height:1.3;letter-spacing:0;top:47.436527252198rem;left:13.467880249024rem;height:3.89810625rem;text-align:center;text-align-last:center;display:block; }
#Od1L7AlFETpUhdXnMtmIgMTVmxCRxkRl { display:block;width:14.6235rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.25rem;font-weight:700;z-index:15004;line-height:1.3;letter-spacing:0;top:0.0625rem;left:14.6875rem;height:1.62489375rem;color:rgba(var(--color-tertiary-0),1);font-style:normal;display:block; }
#Jpvcen1P6Ok1FzSyGwSqQWfCGFhBXnxF { border-bottom:0;border-left:0;border-right:0;border-top:0;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;background-color:rgba(var(--color-primary-2),1);background-image:none;background-position:top left !important;background-repeat:repeat !important;background-attachment:scroll;background-size:auto !important;height:2.5rem;width:2.5rem;position:absolute;display:block;z-index:15001;top:0.12424087524414rem;left:11.25rem;display:block; }
#M95NooE9zty7cTykRTZ2IRfrlyI9QREM { border-bottom:0;border-left:0;border-right:0;border-top:0;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;background-color:rgba(var(--color-primary-2),1);background-image:none;background-position:top left !important;background-repeat:repeat !important;background-attachment:scroll;background-size:auto !important;height:2.5rem;width:2.5rem;position:absolute;display:block;z-index:15004;top:0.12424087524414rem;left:30.625003814698rem;display:block; }
#DVk305tsTZTRROiIN9F2OBaF06r88ole { position:absolute;display:block;z-index:15016;height:24.125rem;width:29.4375rem;top:8.4982652664188rem;left:29.655490875244rem;display:block; }
#WLyWgOD4HxQ76T1ahSOxhGxdVGA81c5l { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:rgba(var(--color-primary-2),1);background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;z-index:auto;display:none; }#WLyWgOD4HxQ76T1ahSOxhGxdVGA81c5l > .row .container { border-width: 0; border-radius: 0; }#WLyWgOD4HxQ76T1ahSOxhGxdVGA81c5l > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#WLyWgOD4HxQ76T1ahSOxhGxdVGA81c5l > .row .container { font-size:0.875rem;font-family:var(--paragraphs-font-family);height:4.375rem;width:60rem;position:relative;display:none; }#kAk0DQODiihrwsrzF4GcOFXq5Qt2o3Sw { background-color:rgba(var(--color-secondary-2),1);background-image:none;background-position:top left !important;background-repeat:repeat !important;background-attachment:scroll;background-size:auto !important;border-bottom:0;border-left:0;border-right:0;border-top:0;border-top-left-radius:0.125rem;border-top-right-radius:0.125rem;border-bottom-left-radius:0.125rem;border-bottom-right-radius:0.125rem;box-shadow: none;box-sizing:border-box;color:rgba(var(--color-tertiary-0),1);padding-top:0.5rem;padding-right:0.5rem;padding-bottom:0.5rem;padding-left:0.5rem;display:block;font-family:var(--paragraphs-font-family);font-size:0.9375rem;font-weight:300;font-style:normal;line-height:1.3;overflow:hidden;position:absolute;width:11.25rem;height:2.5rem;text-decoration:none;z-index:15000;text-align:center;text-align-last:center;top:0.9375rem;left:48.75rem;display:block; }
#MODhXeXksMJzTFQlstDTmXrT63zEx8sx { display:block;position:relative;top:50%;width:100%;z-index:15000;display:block; }
#hRpueWxbQtrcwHhDwOBJ04pSWG1IdT0l { display:block;width:20rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:0.875rem;font-weight:300;z-index:15013;line-height:1.3;letter-spacing:0;top:1.5625rem;left:26.8125rem;height:;color:rgba(var(--color-tertiary-0),1);text-align:left;text-align-last:left;font-style:normal;display:block; }
#rbinOvU9qFHQmDCkEnkLB6pGlssHFzSt { display:block;width:4.375rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:0.875rem;font-weight:300;z-index:15014;line-height:1.3;letter-spacing:0;top:1.5625rem;left:0rem;height:;color:rgba(var(--color-tertiary-0),1);text-align:left;text-align-last:left;font-style:normal;display:block; }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg .widget-container { border-top-left-radius:0.625rem;border-top-right-radius:0.625rem;border-bottom-right-radius:0.625rem;border-bottom-left-radius:0.625rem;flex-direction:column;align-items:center;background-color:;background-image:none;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;vertical-align:top;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;border-top:0;border-right:0;border-bottom:0;border-left:0; }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg .widget-text.counter-number { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:rgba(0,0,0,0);background-image:none;color:rgba(var(--color-tertiary-0),1);padding-top:0.313125rem;padding-right:0.27375rem;padding-bottom:0.313125rem;padding-left:0.27375rem;display:block;align-items:center;width:1.641875rem;min-width:1.641875rem;height:1.683125rem;position:relative;font-family:var(--paragraphs-font-family);font-size:1.2525rem;font-weight:700;line-height:26.93px;text-align:center;text-align-last:center;top:0rem;left:0rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg .widget-text.counter-label { background-color:;background-image:none;color:rgba(var(--color-tertiary-0),1);padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;margin-top:0.195625rem;margin-right:0;margin-bottom:0;margin-left:0;display:block;width:2.189375rem;height:0.665625rem;position:relative;font-family:var(--paragraphs-font-family);font-size:0.47rem;font-weight:400;line-height:10.65px;text-align:center;text-align-last:center;text-transform:none;top:0rem;left:0rem;border-top:0;border-right:0;border-bottom:0;border-left:0; }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg { border-bottom:0;border-left:0;border-right:0;border-top:0;border-top-left-radius:0rem;border-top-right-radius:0rem;border-bottom-right-radius:0rem;border-bottom-left-radius:0rem;background-color:rgba(var(--color-tertiary-0),0);background-image:none;background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:auto !important;box-shadow: none;display:flex;justify-content:space-between;width:12.75rem;height:3.170625rem;padding-top:0.39125rem;padding-right:0.39125rem;padding-bottom:0.39125rem;padding-left:0.39125rem;position:absolute;font-family:var(--headlines-font-family);font-size:2rem;font-weight:700;line-height:1;text-align:center;text-align-last:center;text-transform:none;top:0.23333358764649rem;left:4.375rem;z-index:15015; }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #m3oQongpuv7oCJi1iQTuCnNViKrJm6lU { display:flex;position:relative;top:0rem;left:0rem; }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #hAGgWq03EPrXHqcDyeczuiBSmSXOROPx { width:auto; }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #XuPo7z0x2lLwW7qbyoEv0IhCm462nVZD {  }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #veHISRbySWgzcNU3NoQSvymBgkwAHM79 { display:flex;position:relative;top:0rem;left:0rem; }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #sbmTCtDpdlFKsRmkdGFtsCC4G6KbvKMN {  }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #FpMJ9EBDl4u0oJsRuq4slEPwTAJc83Q2 {  }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #cd8MUCEuPuMg63tmAQlNHCHWXSpE1KUl { display:flex;position:relative;top:0rem;left:0rem; }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #NDTST6gC5AJvZohqF68FdBKAu2CqAEi4 {  }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #ZWIsnh3OggiEC1H2wCRoHxwoVr2o2FMd {  }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #nv7g8ZRr7tZH87Kwbash4fiZJhnX8unz { display:flex;position:relative;top:0rem;left:0rem; }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #wU5ec0C973TZMghXwHDXTWueMcFOp9G4 {  }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #VcUubg584p2pFmbcr1DBO2oprfKUaST1 {  }
@media only screen and (max-width: 763px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 763px) { #ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r { display:block; }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row .container { width:47.75rem;height:14.25rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #Aao1qnTwnbEQ5wdm7X1ph1i877nOvHn0 { width:47.75rem;height:3.0625rem;top:3.75rem;left:0rem;font-size:2.375rem;display:block; }
 }@media only screen and (max-width: 763px) { #FRdBGcsmotkJaOXkBpbX94XQZQND3qM6 { width:47.75rem;height:1.75rem;top:7.5rem;left:0rem;font-size:1.375rem;display:block; }
 }@media only screen and (max-width: 763px) { #L6IXhqSvQWwPEl4ETKP41Go7tVLnF9Aw { display:block; }#L6IXhqSvQWwPEl4ETKP41Go7tVLnF9Aw > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #K8qrPANQeO6JqdyQEQPZ7kMZVfICFk9c { width:12.5rem;height:1.625rem;top:4.3125rem;left:3.75rem;display:block; }
 }@media only screen and (max-width: 763px) { #gT8nprdHmW50aVNO34Xrz8Eok24uszE3 { width:26.375rem;height:1.75rem;top:8.625rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #vzd7KJtxbXHdU1ZyD8n8tCxg7xc6xknR { width:26.25rem;height:11.25rem;top:11.5rem;left:0rem;display:block; }#vzd7KJtxbXHdU1ZyD8n8tCxg7xc6xknR li:before{ content: "\2003"; background-image: url(https://images.assets-landingi.com/aX9Jx0qB/dot.png); }
 }@media only screen and (max-width: 763px) { #eGhv6CfVIymuUTsTC6hqu7MgZW4ccxSb { width:20rem;height:1.375rem;top:40.625rem;left:27.75rem;font-size:1.0625rem;display:block; }
 }@media only screen and (max-width: 763px) { #ALhbr22dpHc9oon3Q6xoEkDffHnu1oO7 { width:1.25rem;height:1.25rem;top:0.625rem;left:5.75rem;display:block; }
 }@media only screen and (max-width: 763px) { #QlAZKZfuXgTT4kbBgVI4HEiWJCSfCUqG { width:1.25rem;height:1.25rem;top:0.625rem;left:25.125rem;display:block; }
 }@media only screen and (max-width: 763px) { #KDycS7wwqTp2W2AmvXyilcWvPaeMJwWe { top:47.375rem;left:7.3423385620119rem;width:33rem;height:3.875rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #Od1L7AlFETpUhdXnMtmIgMTVmxCRxkRl { width:14.5625rem;height:1.5625rem;top:0rem;left:8.5625rem;font-size:1.1875rem;display:block; }
 }@media only screen and (max-width: 763px) { #Jpvcen1P6Ok1FzSyGwSqQWfCGFhBXnxF { width:2.5rem;height:2.5rem;top:0.0625rem;left:5.125rem;display:block; }
 }@media only screen and (max-width: 763px) { #M95NooE9zty7cTykRTZ2IRfrlyI9QREM { width:2.5rem;height:2.5rem;top:3.75rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #DVk305tsTZTRROiIN9F2OBaF06r88ole { top:8.4375rem;left:18.3125rem;width:29.4375rem;height:24.125rem;display:block; }
 }@media only screen and (max-width: 763px) { #WLyWgOD4HxQ76T1ahSOxhGxdVGA81c5l { display:block; }#WLyWgOD4HxQ76T1ahSOxhGxdVGA81c5l > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #kAk0DQODiihrwsrzF4GcOFXq5Qt2o3Sw { width:11.25rem;height:2.5rem;top:0.9375rem;left:36.5rem;display:block; }
 }@media only screen and (max-width: 763px) { #MODhXeXksMJzTFQlstDTmXrT63zEx8sx { display:block; }
 }@media only screen and (max-width: 763px) { #hRpueWxbQtrcwHhDwOBJ04pSWG1IdT0l { width:16.25rem;height:0.9375rem;top:1.625rem;left:19rem;font-size:0.75rem;display:block; }
 }@media only screen and (max-width: 763px) { #rbinOvU9qFHQmDCkEnkLB6pGlssHFzSt { width:4.375rem;height:;top:1.5625rem;left:0rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg .widget-container { margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg .widget-text.counter-number { padding-top:0.5rem;padding-right:0.4375rem;padding-bottom:0.5rem;padding-left:0.4375rem;width:2.625rem;min-width:2.625rem;height:2.6875rem;font-size:2rem;line-height:43px;top:0rem;left:0rem; }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg .widget-text.counter-label { padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;margin-top:0.3125rem;margin-right:0;margin-bottom:0;margin-left:0;width:3.5rem;height:1.0625rem;font-size:0.75rem;line-height:1;top:0rem;left:0rem; }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg { display:flex;width:18rem;height:5.0625rem;top:0.1875rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #m3oQongpuv7oCJi1iQTuCnNViKrJm6lU { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #hAGgWq03EPrXHqcDyeczuiBSmSXOROPx {  }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #XuPo7z0x2lLwW7qbyoEv0IhCm462nVZD {  }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #veHISRbySWgzcNU3NoQSvymBgkwAHM79 { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #sbmTCtDpdlFKsRmkdGFtsCC4G6KbvKMN {  }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #FpMJ9EBDl4u0oJsRuq4slEPwTAJc83Q2 {  }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #cd8MUCEuPuMg63tmAQlNHCHWXSpE1KUl { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #NDTST6gC5AJvZohqF68FdBKAu2CqAEi4 {  }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #ZWIsnh3OggiEC1H2wCRoHxwoVr2o2FMd {  }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #nv7g8ZRr7tZH87Kwbash4fiZJhnX8unz { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #wU5ec0C973TZMghXwHDXTWueMcFOp9G4 {  }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #VcUubg584p2pFmbcr1DBO2oprfKUaST1 {  }
 }@media only screen and (max-width: 763px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 763px) { #ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r { display:block; }#ioChPzMsiCxarpQGmsEsGVe9PNlBUz4r > .row .container { width:20rem;height:16.5625rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #Aao1qnTwnbEQ5wdm7X1ph1i877nOvHn0 { width:20rem;height:5.625rem;top:2.5rem;left:0rem;font-size:1.875rem;display:block; }
 }@media only screen and (max-width: 763px) { #FRdBGcsmotkJaOXkBpbX94XQZQND3qM6 { width:20rem;height:4.2252625rem;top:10.311958312988rem;left:0rem;font-size:0.8125rem;display:block; }
 }@media only screen and (max-width: 763px) { #L6IXhqSvQWwPEl4ETKP41Go7tVLnF9Aw { display:block; }#L6IXhqSvQWwPEl4ETKP41Go7tVLnF9Aw > .row .container { width:20rem;height:83.125rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #K8qrPANQeO6JqdyQEQPZ7kMZVfICFk9c { width:12.5rem;height:1.62489375rem;top:3.875rem;left:5.625rem;display:block; }
 }@media only screen and (max-width: 763px) { #gT8nprdHmW50aVNO34Xrz8Eok24uszE3 { width:20rem;height:2.69965rem;top:7.7495670318606rem;left:0rem;font-size:1.6875rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #vzd7KJtxbXHdU1ZyD8n8tCxg7xc6xknR { width:20rem;height:14.3744375rem;top:11.93630695343rem;left:0rem;font-size:1.25rem;display:block; }#vzd7KJtxbXHdU1ZyD8n8tCxg7xc6xknR li:before{ content: "\2003"; background-image: url(https://images.assets-landingi.com/aX9Jx0qB/dot.png); }
 }@media only screen and (max-width: 763px) { #eGhv6CfVIymuUTsTC6hqu7MgZW4ccxSb { width:20rem;height:1.38075rem;top:62.311200141907rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #ALhbr22dpHc9oon3Q6xoEkDffHnu1oO7 { width:1.25rem;height:1.25rem;top:0.625rem;left:2.5rem;display:block; }
 }@media only screen and (max-width: 763px) { #QlAZKZfuXgTT4kbBgVI4HEiWJCSfCUqG { width:1.25rem;height:1.25rem;top:4.0625rem;left:2.5rem;display:block; }
 }@media only screen and (max-width: 763px) { #KDycS7wwqTp2W2AmvXyilcWvPaeMJwWe { width:20rem;height:6.49685625rem;top:69.624568939206rem;left:0rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #Od1L7AlFETpUhdXnMtmIgMTVmxCRxkRl { width:14.5621875rem;height:1.5435125rem;top:0rem;left:5.4372833371163rem;font-size:1.1875rem;display:block; }
 }@media only screen and (max-width: 763px) { #Jpvcen1P6Ok1FzSyGwSqQWfCGFhBXnxF { width:2.5rem;height:2.5rem;top:0rem;left:1.875rem;display:block; }
 }@media only screen and (max-width: 763px) { #M95NooE9zty7cTykRTZ2IRfrlyI9QREM { width:2.5rem;height:2.5rem;top:3.4375rem;left:1.875rem;display:block; }
 }@media only screen and (max-width: 763px) { #DVk305tsTZTRROiIN9F2OBaF06r88ole { width:20rem;height:30.7498125rem;top:28.883463859558rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #WLyWgOD4HxQ76T1ahSOxhGxdVGA81c5l { position:fixed;z-index:199999;bottom:0rem;left:0rem;right:0rem;display:none; }#WLyWgOD4HxQ76T1ahSOxhGxdVGA81c5l > .row .container { width:20rem;height:11.5625rem;position:relative;display:none; } }@media only screen and (max-width: 763px) { #kAk0DQODiihrwsrzF4GcOFXq5Qt2o3Sw { width:11.25rem;height:2.5rem;top:8rem;left:4.375rem;display:block; }
 }@media only screen and (max-width: 763px) { #MODhXeXksMJzTFQlstDTmXrT63zEx8sx { display:block; }
 }@media only screen and (max-width: 763px) { #hRpueWxbQtrcwHhDwOBJ04pSWG1IdT0l { width:20rem;height:1rem;top:6rem;left:0rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #rbinOvU9qFHQmDCkEnkLB6pGlssHFzSt { width:4.375rem;height:0;top:2.25rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg .widget-container { margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;border-top:0;border-right:0;border-bottom:0;border-left:0; }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg .widget-text.counter-number { padding-top:0.4175rem;padding-right:0.36375rem;padding-bottom:0.4175rem;padding-left:0.36375rem;width:2.18125rem;min-width:2.18125rem;height:2.244375rem;font-size:1.670625rem;line-height:35.91px;top:0rem;left:0rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;border-top:0;border-right:0;border-bottom:0;border-left:0; }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg .widget-text.counter-label { padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;margin-top:0.26125rem;margin-right:0;margin-bottom:0;margin-left:0;width:2.908125rem;height:0.8875rem;font-size:0.62625rem;line-height:14.2px;top:0rem;left:0rem;border-top:0;border-right:0;border-bottom:0;border-left:0; }
#Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg { display:flex;width:15.625rem;height:4.228125rem;top:0.1875rem;left:3.7558036605161rem;padding-top:0.326875rem;padding-right:0.325rem;padding-bottom:0.326875rem;padding-left:0.325rem;border-bottom:0;border-left:0;border-right:0;border-top:0; }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #m3oQongpuv7oCJi1iQTuCnNViKrJm6lU { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #hAGgWq03EPrXHqcDyeczuiBSmSXOROPx {  }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #XuPo7z0x2lLwW7qbyoEv0IhCm462nVZD {  }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #veHISRbySWgzcNU3NoQSvymBgkwAHM79 { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #sbmTCtDpdlFKsRmkdGFtsCC4G6KbvKMN {  }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #FpMJ9EBDl4u0oJsRuq4slEPwTAJc83Q2 {  }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #cd8MUCEuPuMg63tmAQlNHCHWXSpE1KUl { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #NDTST6gC5AJvZohqF68FdBKAu2CqAEi4 {  }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #ZWIsnh3OggiEC1H2wCRoHxwoVr2o2FMd {  }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #nv7g8ZRr7tZH87Kwbash4fiZJhnX8unz { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #wU5ec0C973TZMghXwHDXTWueMcFOp9G4 {  }
 }@media only screen and (max-width: 763px) { #Jf9i851bhvXWEvAELQyBQDR9o6hlpwbg #VcUubg584p2pFmbcr1DBO2oprfKUaST1 {  }
 }